{
    "target_dir": "src/server/gamedata/config",
    "source_dir": "csv_output",
    "file_list": [
        {
            "in_file": "Item.csv",
            "out_file": "Item.json",
            "key": "Id",
            "fields" :["Id", "Name", "IType", "I"]
        },
        {
            "in_file": "StartMerge.csv",
            "out_file": "StartMerge.json",
            "key": "Id",
            "fields" :["Id", "MergeId"]
        },
        {
            "in_file": "MergeData.csv",
            "out_file": "MergeData.json",
            "key": "Id",
            "fields" :["Id", "Lv", "MaxLv", "MergeId", "SellType", "SellNum", "SellDiamond", "CoolTime"]
        },
        {
            "in_file": "StartOrder.csv",
            "out_file": "StartOrder.json",
            "key": "Id",
            "fields" :["Id", "merge_id_list"]
        }
        ]
}